@font-face {
  font-family: "swiss721bt-roman";
  src: url("/assets/fonts/swissbt/swiss721bt-roman.eot?") format("eot"),
       url("/assets/fonts/swissbt/swiss721bt-roman.ttf") format("truetype"),
       url("/assets/fonts/swissbt/swiss721bt-roman.woff") format("woff");
}

body {
  margin: 0px;
  font-family: "swiss721bt-roman", sans-serif;
}

header {
  background-color: #f00;
  padding: 5px;
  height: 60px;
}

header img {
    padding: 5px;
    height: 50px;
}

.container {
  padding: 20px;
  width: 100%;
}

.container .exhibit-wrapper {
  width: 25%;
  display: inline-block;
  margin: 15px;
}

.exhibit-wrapper .exhibit-title {
  text-align: center;
  color: #f00;
  text-transform: uppercase;
  padding: 5px 0px;
}

.exhibit-wrapper .exhibit {
  height: 250px;
  background-size: cover;
  background-position: center;
}
